html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
	margin: 0px;
	padding: 0px;
	border: 0;
	outline: 0;
	font-size: 100%;
}
blockquote, q {
	quotes: none;
}
body {
	font-family: "Roboto Light", Tahoma, Arial;
	color: #333333;
	font-size: 16px;
	width: 100%;
	background:#FDFDFD;
	line-height: 24px;
}
a {
	color: #004681;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
	color: #222222;
}
p {
	margin: 5px 0px 10px 0px;
}
img {
	border: none;
	margin: 5px 5px 5px 5px;
}
#header {
	margin-top: 0px;
	height: auto;
	padding:0px 0px;
	overflow:visible;
}
.logo {
	margin: 8px 0px 0px 20px;
	float:left;
	display: block;
}
.logo a{
	margin: 0px 0px 10px 20px;
	background: url(/templates/skin/images/logo.png) no-repeat left top;
   width:181px;
	height: 118px;
	float:left;
	display: block;
	text-decoration: none;
}
strong {
	color: #333333;
	font-weight: bold;

}
.top_slogan {
   font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	color:#2B2A29;
	line-height: 36px;
	margin:20px 0px 0px 50px;
	font-weight: normal;
	display: block;
	float:left;
}
.top_menu {
	color: #000000;
	background:#F8F8F8 url(/templates/skin/images/menu_top_fon.jpg) repeat-x left top;
	margin: 0px 0px 0px 0px;
	padding:5px 20px 2px 0px;
	font-size: 16px;
	font-weight: normal;
	display: block;
	text-align: right;
	word-spacing: 10px;
	height: 30px;
}
.top_menu a {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.top_menu a:hover {
   color: #004681;
	text-decoration: underline;
	font-weight: bold;
}
.main-nav{
float:left;
width:100%;
margin:10px 0px 2px 0px;
height: 50px;
display: block;
background:#276294 url(/templates/skin/images/main_nav_fon.jpg) repeat-x left top;

}
.main-nav li{
float:left;
	padding:0px 5px 0px 5px;
	list-style:none;
}
.main-nav li a{
	color:#ffffff;
	font-size:24px;
	text-decoration:none;
	height: 40px;
	background: transparent;
	margin:0px 0px 0px 0px;
	padding:8px 20px 0px 20px;
	display: block;
	border-right:0px solid #EFDEBB;

}
.main-nav li:last-child a{
	border:none;
}
.main-nav li a:hover{
	text-decoration:none;
	color:#EAD135;
	height: 40px;
	background:#276294;
	margin:0px 0px 0px 0px;
	padding:8px 20px 0px 20px;
	display: block;
}
.top_adress {
	font-size: 16px;
	color:#333333;
	line-height: 24px;
	margin:10px 20px 0px 0px;
	font-weight: normal;
	display: block;
	float:right;
}
.top_adress_mob {
display: none;
}
.tel_ {
	font-weight: bold;
}
#middle_main {
	width: 100%;
	height: 1%;
	position: relative;
	}
#container_main {
	position: relative;
	padding: 0px 320px 0px 400px;
	margin: 0px 20px 0px 0px;
	min-width: 200px;
	display: block;
}
#content_main {
	padding: 10px 0px 0px 0px;
	float: left;
}

#sideLeft {
	float: left;
	width:350px;
   position: relative;
	padding: 10px 0px 10px 15px;
	display: block;
}
#sideRight {
float: right;
margin-left: -100%;
	width:200px;
	position: relative;
	padding: 10px 15px 10px 15px;
	display: block;
}
#wrapper {
	width: 100%;
	margin: 0px 0px 0px 0px;
	display: block;
	float: left;
}
#footer {
width: 100%;
  height: auto;
	background: #0E2867;
	position: relative;
	margin: 50px 0px 0px 0px;
	float: left;
	display: block;
}
.product_block {
   font-family: Arial, Helvetica, sans-serif;
	min-width: 350px;
	padding:7px 0px 7px 0px;
	margin: 1px 0px 1px 0px;
	position:relative;
	float: left;
	background: #F8F8F8;
}
.product_block:hover {
background: #EDEDED;
}
.product_block h4 {
	margin: 0px 20px 0px 20px;
	font-weight: normal;
	font-size:18px;
	color: #333333;
	line-height: 24px;
	text-align: left;
}
.product_block h4 a {
	color: #333333;
	text-decoration: none;
}
.product_block h4 a:hover {
	color: #000000;
	text-decoration: none;
}
.product_block_fon {
	background: #EDEDED;
	padding:0px 1px 0px 1px;
	margin: 0px 0px 50px 0px;
	width: 100%;
	position:relative;
	float: left;
}
.product_block h3 {
	margin: 0px 20px 0px 20px;
	font-weight: bold;
	font-size:32px;
	color: #333333;
	line-height: 40px;
	text-align: left;
}
.product_block h3 a {
	color: #333333;
	text-decoration: none;
}
.product_block h3 a:hover {
	color: #000000;
	text-decoration: none;
}
h1 {
	color: #28282C;
	font-size: 32px;
	line-height:40px;
	margin: 0px 0px 3px 0px;
	font-weight: normal;
		}
h1 A:link {
	COLOR: #28282C;
	text-decoration: none;
}
h1 A:visited {
	COLOR: #28282C;
	text-decoration: none;
}
h1 A:hover {
	COLOR: #000000;
	text-decoration: underline;
}	
h2 {
	color: #3B332D;
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 25px;
	line-height: 30px;
}
h3 {
	color: #122C69;
	margin: 0px 0px 0px 0px;
	font-size: 18px;
	font-weight: bold;
	line-height: 24px;
}
h3 A:link {
	COLOR: #122C69;
	text-decoration: none;
}
h3 A:hover {
	COLOR: #000000;
	text-decoration: underline;
}	
.h3 {
	color: #333333;
	font-size: 32px;
	font-weight: bold;
	margin: 10px 0px 10px 0px;
	line-height: 38px;
}
.h3 a{
	color: #333333;
	text-decoration: none;
}
.h3 a:hover{
	color: #000000;
	text-decoration: none;
}
h4 {
	color: #333333;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 5px;
	line-height: 28px;
}
h4 a{
	color: #333333;
  text-decoration: none;
}
h4 a:hover{
	color: #666666;
  text-decoration: none;
}
.data {
	padding:10px 0px 5px 0px;
	color: #666666;
	font-size: 14px;
}
.more {
	font-size: 16px;
	color: #666666;
	margin:0px 0px 20px 0px;
	}
.more a{
color: #666666;
  	text-decoration: underline;
}
.more a:hover{
color: #000000;
text-decoration: none;
}
.news {
	font-size: 16px;
	color: #333333;
	margin:0px 0px 0px 0px;
	line-height: 24px;
	}
.img_news {
	margin:0px 0px 10px 0px;
	max-width: 50%;
border: 1px solid #EDEDED;
}
.banner {
	padding:5px 20px 10px 25px;
	margin: 0px 0px 25px 0px;
	position:relative;
	background: #EAD135;
	border: 1px solid #EDEDED;
}
.banner_ {
	padding:5px 20px 10px 25px;
	margin: 0px 0px 25px 0px;
	position:relative;
	background: #F8F8F8;
	border: 1px solid #EDEDED;
}
.copy {
font-size: 14px;
color: #6E7DA3;
margin: 20px 20px 20px 30px;
display: block;
float: left;
line-height: 20px;
}
.cont {
padding: 20px 0px 20px 0px;
margin: 30px 0px 0px 30px;
font-size:16px;
color: #ffffff;
width: 320px;
display: block;
float: left;
line-height: 20px;
}
.cont a {
	color: #ffffff;
	text-decoration: none;
}
.cont a:hover {
color: #EAD135;
text-decoration: none;

}
.cont h5 {
   color: #EAD135;
	font-size:16px;
	margin:0px 0px 10px 0px;
	font-weight: bold;
}
.cont_ {
padding: 0px 0px 20px 20px;
margin: 30px 0px 0px 30px;
font-size:16px;
color: #ffffff;
width: 270px;
display: block;
float: left;
line-height: 20px;
}
.cont_ a {
	color: #ffffff;
	text-decoration: none;
}
.cont_ a:hover {
color: #EAD135;
text-decoration: none;

}
.cont_ h5 {
   color: #EAD135;
	font-size:16px;
	margin:0px 0px 10px 0px;
	font-weight: normal;
}
.cont_ h5 a{
   color: #EAD135;
	font-weight: normal;
	text-decoration: none;
}
.cont_ h5 a:hover{
   color: #ffffff;
	text-decoration: none;
}
.button {
	margin: 10px 30px 0px 0px;
}
.log {
	margin: 0px 0px 0px 0px;
}
.navi {
	color: #2E2B28;
	font-size:16px;
	width: 100%;
	float: left;
	margin:0px 0px 25px 0px;
	padding: 10px 0px 10px 0px;
	line-height: 30px;
	border-bottom: #CCCCCC 1px solid;
	}
.navi a {
   color: #2E2B28;
	text-decoration: underline;
}
.navi a:hover {
	color: #1F223C;
	text-decoration: none;
}
.charactItem2 {
	border: 1px solid #999999;
	padding: 2px 5px 2px 5px;
	background: #F7F7F7;
   font-size: 14px; 
}
.charactItem3 {
background-color: #444444; 
border: 1px solid #3C3B3B;
padding: 2px 5px 2px 5px;
font-size: 16px; 
color: #ffffff;
 font-weight: bold;
}
.block_content {
	margin:15px 10px 20px 0px;
	border-bottom:#F3F3F3 1px solid;
	float:left;
	width:100%;
}
.block_content p {
	margin:0;
	padding:0;
	text-align: justify;
}
.autor {
	float: left;
	font-size: 14px;
	color: #999;
}
.gray_ {
	color: #8A8A8A;
	font-size:16px;
   line-height:18px;
	margin: 20px 0px 5px 0px;
}
.print {
	float: right;
}
.print img {
	border: none;
}
.comment {
	width: 100%;
	float: left;
}
.img_cont {
	margin:0 30px 5px 0;
	float:left;
	border:#999999 1px solid;
}
.navi_page {
	text-align: center;
	width: 100%;
	float: left;
	word-spacing: 17px;
	color: #828282;
	padding: 0px 0px 35px 0px;
}
.navi_page a {
	color: #122C69;
}
ul {
	margin: 20px;
	padding: 0;
	overflow: visible;
}
input {
	vertical-align: middle;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
th {
	text-align: left;
	color: #2E2B28;
	font-size: 20px;
	font-weight: normal;
	text-shadow: 1px 1px 1px #ffffff;
}
.production_block {
	min-width: 350px;
	padding:10px 0px 10px 0px;
	margin: 10px 0px 10px 0px;
	position:relative;

	background: #F8F8F8;
	display: block;
}
.production_block:hover {
background: #EDEDED;
}
.production_block .h3 {
	margin: 0px 20px 0px 20px;
	font-weight: bold;
	font-size:24px;
	color: #333333;
	line-height: 30px;
	text-align: center;
}
.production_block .h3 a {
	color: #333333;
	text-decoration: none;
}
.production_block .h3 a:hover {
	color: #000000;
	text-decoration: none;
}












#content {
	padding: 20px 40px 0px 225px;
	float: left;
	min-width:375px;
}
th .product_cost_basket {
	color: #2E2B28;
}






.search {
	width: 330px;
	background: #ffffff;
	text-align: left;
	float: right;
	margin: -115px 0px 0px 0px;
}
.tel_basket {
	width: 220px;
	float: right;
	font-size: 20px;
	color: #E10915;
	margin: -70px 100px 0px 0px;
	line-height: 25px;
}
.tel_basket_ {
	color: #004231;
	font-weight: bold;
}
.basket_coll {
 float: right;
  margin: 0px 0px 0px 0px;
  display: block;
	}






.more2 {
   font-size: 18px;
	width:100%;
	display:block;
	padding:5px 0 15px !important;
}



/* Header
-----------------------------------------------------------------------------*/

#header_basket {
	margin-top: 0px;
	height: 180px;
	background: #ffffff;
	padding:0 0px;
	overflow:visible;
}


.top_menu_2 {
	color: #1DB61D;
	margin: 0px 10px 0px 50px;
	font-size: 18px;
	font-weight: normal;
}
.top_menu_2 a {
	color: #1DB61D;
	text-decoration: none;
   border-bottom: #1DB61D 1px dashed;

}
.top_menu_2 a:hover {
   color: #004231;
	text-decoration: none;
	border-bottom: #004231 0px dashed;
}
.top_menu_2 td {
	padding: 0 7px;
	text-align: center;
	border-right: #2a2a2a 1px solid;
}
.top_menu_2 td:hover {
	background:url(/templates/skin/images/al_31.png) repeat-x;
}

.top_menu_3 {
	background: #ffffff;
	height: 32px;
	width: 280px;
	float: right;
	text-align: left;
	font-size: 14px;
	color: #017A59;
	padding: 0px 0px 0px 0px;
	margin: -135px 0px 0px 0px;
}
.top_menu_3 a {
	color: #017A59;
	text-decoration: underline;
}
.top_menu_3 a:hover {
   color: #000000;
	text-decoration: none;
}
.slogan {
	width: 100%;
	float: left;
	color: #424242;
	font-size: 20px;
	font-weight: bold;
	text-shadow: 1px 1px 1px #FFF;
}
.adres {
	width: 240px;
	float: left;
	font-size: 14px;
	margin: 15px 0 0 12px;
}


.soc_basket {
	float:right;
	width: 185px;
	margin-top:10px;
}
.gray {
	color: #0AA78A;
}

.gray_sale {
	color: #0AA78A;
	font-size:14px;
}

.search_basket {
	width: 400px;
	text-align: left;
	float: left;
	padding-top: 15px;
}
.soc_im {
	float: right;
	margin-left: 5px;
}
input .send_button {
	border: none;
}

.basket_top {
	width: 250px;
	height: 80px;
	background: #ffffff;
	border: 0px dotted white;
	outline: #63310C 0px dotted;
	float: right;
	padding: 8px 15px 8px 15px;
	margin-top: -100px;
	font-size:16px;
	color: #004231;
}
.basket_top a {
	color: #004231;
	text-decoration: underline;
}
.basket_top a:hover {
	text-decoration: none;
}
.button_basket {
	background: url(/templates/skin/images/but_bask.jpg) top no-repeat;
	width: 120px;
	height: 24px;
	color:#ffffff;
	font-size:17px;
	cursor:pointer;
  border:0;
  margin-left: 60px;
	font-weight: normal;
}
.button_basket:hover {
	background: url(/templates/skin/images/but_bask.jpg) top no-repeat;
	background-position:0 -24px;
}

.korzina {
	color: #000000;
	font-size:18px;
	font-weight:bold;
}
.blue {
	color: #0261a1;
}
.orang {
	color: #fe8500;
}
.prise {
	font-size: 24px;
	font-weight: bold;
	color:#95B215;
	margin: 5px 0px 10px 0px;
}
.product_tabl {
	line-height: 22px;
}
.under {
   color: #FF0000;

}
.under a {
   color: #FF0000;
	text-decoration: none;
	border-bottom: #D6B388 1px dashed;
}
.under a:hover {
	color: #000000;
	text-decoration: none;
	border-bottom: none;
}
.product_description {
	margin-bottom: 30px;
	border-bottom: #eaeaea 1px solid;
	padding-bottom: 20px;
	width: 100%;
	float: left;
}

/* ����������� �����  ������ */
.products_cross_listing {
	margin-bottom: 30px;
	border-bottom: #eaeaea 1px solid;
	padding-bottom: 20px;
	width: 100%;
	float: left;
}
.products_cross_listing a {
	font-size: 14px;
	display:block;
	width:148px;
	margin-bottom:7px;
}
.products_cross_listing img {
	height: 139px;
	border: #CCC 1px solid;
}
.products_cross_listing img:hover {
	border: #393838 1px solid;
}
.products_cross_listing_img {
	width: 139px;
	margin: 15px 17px 0 0;
}

/* ������� ������ ���� */
.products_analog_select {'
}

/* ������� ������ ������ */
.products_analog_listing {
	margin-bottom: 30px;
	border-bottom: #eaeaea 1px solid;
	padding-bottom: 20px;
	width: 100%;
	float: left;
}
.products_analog_listing a {
	font-size: 14px;
	display:block;
	width:148px;
	margin-bottom:7px;
}
.products_analog_listing img {
	height: 139px;
	border: #CCC 1px solid;
}
.products_analog_listing img:hover {
	border: #393838 1px solid;
}
.products_analog_listing_img {
	width: 139px;
	margin: 15px 17px 0 0;
}



.comment_txt {
	color: #3c3b3b;
	width: 410px;
	margin-bottom: 25px;
}
.comment_name {
	font-weight: bold;
	color: #fe8500;
	padding-right: 20px;
}
.comment_date {
	color: #8b8b8b;
	font-size:12px;
	margin-left:10px;
}
.space {
	height: 5px;
}
.send_button {
	background: url(/templates/skin/images/al_5.png) top no-repeat;
	width: 59px;
	height: 24px;
	color: #FFF;
	cursor: pointer;
}
.send_button:hover {
	background: url(/templates/skin/images/al_5.png) top no-repeat;
	background-position:0 -24px;
}
.inp_index {
	width: 300px;
	border: #666 1px solid;
	margin-left: 4px;
	padding: 1px 7px;
	height: 20px;
	color: #999;
}
.button_search {
	background: #004231 url(/templates/skin/images/img_31.png) top no-repeat;
	width: 95px !important;
	min-width: 95px !important;
	height: 31px;
	padding:0;
	padding-top:6px\9;
	cursor:pointer;
	font-weight:bold;
	display: inline-block;
	color:#FFF;
	text-align:center;
	border:none !important;
	outline:none !important;
}
.button_search:hover {
	background: #004231 url(/templates/skin/images/img_31.png) top no-repeat;
	background-position:0 -31px;
}
.button_search_ {
	background: #63B10F url(/templates/skin/images/img_31_.jpg) top no-repeat;
	width: 95px !important;
	min-width: 95px !important;
	height: 31px;
	padding:0;
	padding-top:6px\9;
	cursor:pointer;
	font-weight:bold;
	display: inline-block;
	color:#FFF;
	text-align:center;
	border:none !important;
	outline:none !important;
}
.button_search_:hover {
	background: #63B10F url(/templates/skin/images/img_31_.jpg) top no-repeat;
	background-position:0 -31px;
}
.button_zakaz {
	background: url(/templates/skin/images/al_34.png) top left no-repeat;
	width: 140px;
	height: 39px;
	height: 34px\9;
	float:right;
	display: inline-block;
	font-size:22px;
	text-align:left;
	padding:0 0 0 20px;
	padding:5px 0 0 15px\9;
	text-shadow:0 -1px 0 #a20c12;
	color:#FFF;
	margin-top: -15px;
	cursor:pointer;
	border:none;
}
.button_zakaz:hover {
	background: url(/templates/skin/images/al_34.png) top left no-repeat;
	background-position:0 -39px;
}
.button_basket_add {
	background:#55A302 url(/templates/skin/images/al_34_.png) top left no-repeat;
	width: 126px;
	height: 26px;
	float:left;
	display: inline-block;
	font-size:22px !important;
	text-align:left;
	padding:8px 0 0 13px;
	text-shadow:0 -1px 0 #a20c12;
	color:#ffffff;
	margin-top: 20px;
	text-decoration:none;
	}
.button_basket_add:hover {
	background-position:0 -35px;
	color:#ffffff !important;
}
.button_basket_add_ {
	background:#612F09 url(/templates/skin/images/al_34.png) top left no-repeat;
	width: 126px;
	height: 26px;
	float:left;
	display: inline-block;
	font-size:22px !important;
	text-align:left;
	padding:8px 0 0 13px;
	text-shadow:0 -1px 0 #a20c12;
	color:#FFF;
	margin-top: 20px;
	text-decoration:none;
	}
.button_basket_add_:hover {
	background-position:0 -35px;
	color:#ffffff !important;
}
.button_basket1_add {
	background: url(/templates/skin/images/al_34.png) top left no-repeat;
	width: 140px;
	height: 27px;
	display: inline-block;
	font-size:16px !important;
	text-align:left;
	padding:8px 0 0 13px;
	text-shadow:0 -1px 0 #a20c12;
	color:#FFF;
	margin-top: 20px;
	text-decoration:none;
	}
.button_basket1_add:hover {
	background-position:0 -39px;
	color:#ffffff !important;
}
.button_comment {
	background: #612F09 url(/templates/skin/images/al_46.png) top no-repeat;
	width: 120px !important;
	min-width: 120px !important;
	height: 28px;
	display: block;
	margin-top: -20px;
	cursor: pointer;
	font-weight: bold;
	text-shadow: -1px -1px 0 #141414;
	color: white;
	text-align: center;
	padding: 0px 0 2px 0;
}
.button_comment:hover {
	background-position:0 -28px;
}
.button_oform {
	background: url(/templates/skin/images/img_48.jpg) top no-repeat;
	width: 213px;
	width: 218px\9;
	text-shadow:0 -1px 0 #a20c12;
	height: 39px;
	height: 33px\9;
	display: block;
	margin-top: 5px;
	font-size:20px;
	color:#FFF;
	padding:0 0 0 15px;
	padding:6px 0 0 10px\9;
	font-weight:bold;
	cursor:pointer;
}
.button_oform:hover {
	background-position:0 -39px;
}
.button_enter {
	background: url(/templates/skin/images/img_51.jpg) top no-repeat;
	width: 70px;
	height: 29px;
	height: 23px\9;
	cursor:pointer;
	display: block;
	margin-top: 5px;
	color:#FFF;
	font-weight:bold;
	padding:0 0 2px 0;
	padding:6px 0 2px 0\9;
	text-align:center;
	text-shadow:0 -1px 0 #000;
}
.button_enter:hover {
	background-position:0 -31px;
}
.button_of {
	background: url(/templates/skin/images/img_56.jpg) top no-repeat;
	width: 205px;
	height: 39px;
	display: block;
	margin-top: 5px;
}
.button_of:hover {
	cursor: pointer;
	background-position: 0 -41px;
}
.button_cont {
	background: url(/templates/skin/images/img_57.jpg) top no-repeat;
	width: 153px;
	height: 27px;
	display: block;
	margin-top: 5px;
}
.button_cont:hover {
	cursor: pointer;
	background-position: 0 -29px;
}
.button_reg {
	background: url(/templates/skin/images/al_46.png) top no-repeat;
	width: 135px !important;
	min-width: 135px !important;
	height: 31px;
	display: inline-block;
	margin-right:10px;
	border:none;
	cursor: pointer;
	font-weight: bold;
	text-shadow: -1px -1px 0 #141414;
	color: white;
	text-align: center;
}
.button_reg:hover {
	background-position:0 -31px;
}
#profile_submit {
	background: url(/templates/skin/images/al_46.png) top no-repeat;
	width: 135px !important;
	min-width: 135px !important;
	height: 31px;
	display: inline-block;
	margin-right:10px;
	border:none;
	cursor: pointer;
	font-weight: bold;
	text-shadow: -1px -1px 0 #141414;
	color: white;
	text-align: center;

}
#profile_submit:hover {
	background-position:0 -31px;
	background: url(/templates/skin/images/al_46.png) top no-repeat;
	width: 135px !important;
	min-width: 135px !important;
	height: 31px;
	display: inline-block;
	margin-right:10px;
	border:none;
	cursor: pointer;
	font-weight: bold;
	text-shadow: -1px -1px 0 #141414;
	color: white;
	text-align: center;
}
.basket_addeed {
	float:right;
	margin-top:-20px;
}
.basket_addeed img {
	border:none !important;
	min-width:32px !important;
	min-height:32px !important;
	width:32px !important;
	height:32px !important;
}
.basket_addeed2 {
	float:right;
	margin-top:20px;
	margin-right:40px;
}
.basket_addeed2 img {
	border:none !important;
	min-width:32px !important;
	min-height:32px !important;
	width:32px !important;
	height:32px !important;
	padding:0 !important;
}
/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	height: 1%;
	position: relative;
		margin-top: 50px;
		}

#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
	padding: 0px 0px 0px 0px;
}

#content_basket {
	padding: 20px 0 30px 0px;
	float: left;
	width: 990px;
}
#content_basket h1 {
	color: #3c3b3b;
	font-size: 30px;
	font-weight: normal;
	text-shadow: 1px 1px 1px #ffffff;
}

#product_img_big_img
{min-width: 250px;
}
.rotator {
	width: 100%;
	margin-bottom: 20px;
}

.fon_wh {
	width: 100%;
	float: left;
	background: #F7F7F7;
	margin:25px 0px 25px 0px;
	padding: 20px 0px 20px 0px;
	line-height: 25px;
	text-align: center;
	border-bottom: #CCCCCC 1px solid;
	border-top: #CCCCCC 1px solid;
	}
	.fon_wh h1 {
	color: #28282C;
	font-size: 48px;
	line-height:60px;
	margin: 0 0 25px 0;
	font-weight: normal;
}
	
.fon_wh_ {
width: 94%;
	margin:25px 40px 25px 40px;
	padding: 20px 0px 30px 0px;
text-align: center;
		}
.fon_wh_ h2 {
	color: #28282C;
	font-size: 48px;
	line-height:60px;
	margin: 0 0 25px 0;
	font-weight: normal;
}
.fon_wh_ h2 a {
	color: #28282C;
	text-decoration: underline;
}
.fon_wh_ h2 a:hover {
	color: #222222;
	text-decoration: none;
}	
.fon_wh_ a {
	color: #1F223C;
	text-decoration: underline;
}
.fon_wh_ a:hover {
	color: #3B332D;
	text-decoration: none;
}	
.fon_wh_ h3 {
	color: #3B332D;
	font-size: 32px;
	line-height:36px;
	text-shadow: 1px 1px 1px #fff;
	margin: 0px 0px 5px 0px;
	font-weight: normal;
}
.fon_wh_ h3 a {
	color: #3B332D;
	text-decoration: underline;
}
.fon_wh_ h3 a:hover {
	color: #000000;
	text-decoration: none;
}	
.fon_wh2 {
	width: 100%;
	float: left;
	color: #FFFFFF;
	text-shadow: 1px 1px 1px #000;
	background: #DABA94 url(/templates/skin/images/fon_drova_.jpg);
	padding: 0px 0px 0px 0px;
	line-height: 25px;
	}
.fon_wh_2 {
width: 94%;
	margin:25px 40px 25px 40px;
	padding: 20px 0px 30px 0px;
		}
.main_block {
	padding:10px 20px 25px 0;
	position:relative;
}
.main_block li {
   font-size: 16px;
	color: #017A59;
	list-style: none;
	margin: 0 0 0 12px;
	padding: 0;
	list-style-image: url(/templates/skin/images/al_27.png);
	line-height: 26px;
}
.main_block ul {
  font-size: 16px;
  color: #017A59;
 margin: 0px 0px 0px 20px;
}
.product_block ul a {
	color: #017A59;
}
.main_block ul a:hover {
	color: #1DB61D;
	text-decoration: none;
}

.product {
	width: 100%;
	margin-bottom: 30px;
	padding-bottom: 30px;
	position:relative;
	z-index:50;
	margin:15px 0px 15px 15px;
}
.product a {
	font-size: 16px;
}
.product p {
	overflow: hidden;
	margin:0 0 15px 0;
	padding:0;
}
.product h4, .products_cross_listing h4, .products_analog_listing h4, .comment h4 {
	color: #1DB61D;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}
/* ��� �����  */

.product_td {
display: inline-block;
vertical-align: top;
margin: 0 2.083333333333333% 25px 0;
font-size: 16px;
background: #ffffff;
padding: 3px;
width: 28.0%;
border: #999999 1px solid !important;
}


/* ��� �����  */
/* 
.product_td {
display: inline-block;
vertical-align: top;
margin: 0 1.083333333333333% 25px 0;
font-size: 16px;
background: #ffffff;
padding: 3px;
width: 46.5%;
border: #999999 1px solid !important;
}
*/

.product_td:hover {
background: #ffffff;
box-shadow: 0px 0px 3px 3px #B0B797;
}

.product_td_photo {
display: inline-block;
vertical-align: top;
margin: 0 1.2% 25px 0;
font-size: 16px;
background: #ffffff;
padding: 3px;
width: 30%;
border: #999999 1px solid !important;
}
.product_td_photo_ {
display: inline-block;
vertical-align: top;
margin: 0 1.2% 0px 0;
font-size: 16px;
background: #ffffff;
padding: 3px;
width: 30%;
border: #999999 0px solid !important;
}

.product img {
display: inline-block;
vertical-align: middle;
max-width: 100%;
max-height: 100%;
margin: 0 auto;
}


.product_cost_container {
	float:left;
	width:50%;
	margin-bottom:50px;
}
.product_container {
	display: block;
	float:left;
	margin: 20px 0px 0px 0px;
}
.product_c{
   font-size: 16px;
	color: #E10915;
	width:100%;
	float:left;
	}
.product_b{
   font-size: 17px;
	margin: 10px 20px 10px 20px;
	float:left;
	text-align: left;
	height: 175px;
	overflow: hidden;
	}
/* ���� ������  */
.product_cost{
	color: #463D38;
	font-size: 26px;
	font-weight: bold;
}
.product_cost_old {
	color: #0AA78A;
	font-size: 16px;
	font-weight: normal;
	margin:10px 0 10px 0;
}
/* ����� ������ */
.product_curr{
	color: #463D38;
	font-size: 26px;
	font-weight: bold;
}
.articool {
	color: #95B012;
	font-size: 14px;
	font-weight: normal;
	float: left;
	display:block;
	margin: 0px 0px 10px 0px;
}
.product_img_big {
	width:390px;
	float:left;
	margin:0 15px 15px 0;
}

.product_img_big img {
	float: left !important;
	border: #cccccc 1px solid !important;
	margin:10px 8px 50px 0 !important;
	padding:0 !important;
	width:370px;
}
.product_img_big img:hover {
	border: #393838 1px solid !important;
}

.txt_1 {
	font-weight: bold;
}
.product h3 a {
	font-size: 22px;
	font-weight: normal;
	display: block;
	margin: 0px 0px 10px 0px;
	line-height: 28px;
	color: #222222;
}

.product_block li {
	list-style: none;
	margin: 0 0 0 12px;
	padding: 0;
	list-style-image: url(/templates/skin/images/al_27.png);
	line-height: 24px;
}
.product_block ul {
font-size: 18px;
 margin: 0px 0px 0px 20px;
}
.product_block ul a {
	color: #017A59;
}
.product_block ul a:hover {
	color: #004231;
	text-decoration: none;
}
#content ul {
	margin-bottom: 15px;
}
#content li {
	list-style: none !important;
	margin: 0 0 0 30px !important;
	padding: 0 !important;
	list-style-image: url(/templates/skin/images/al_27.png) !important;
	line-height: 30px;
}

.block_h3 {
	margin: 15px 20px 0px 20px;
	font-weight: normal;
	font-size:24px;
	color: #444444;
	text-align: left;
}
.block_h3 a {
font-weight: normal;
	font-size:24px;
	color: #444444;
	text-decoration: none;
	
}
.block_h3 a:hover {
font-weight: normal;
	font-size:24px;
	color: #000000;
	text-decoration: underline;
}

.product_block_ {
	width: 23%;
	min-width: 125px;
	padding:0px 0px 10px 0px;
	margin: 0px 5px 20px 5px;
	position:relative;
	float: left;
	background: #ECF6EE;
	border: #B0B797 1px solid;
	box-shadow: 0px 0px 1px 1px #B0B797;
	border-radius: 10px;
}
.product_block_:hover {
box-shadow: 0px 0px 3px 3px #B0B797; 
background: #EEF7F2;
border-radius: 10px;
}




.product_block img {
	
	
}
.content_text {
	width: 100%;
	float: left;
}
.anons {
	font-weight: bold;
	font-size: 16px;
	margin-bottom:10px;
}






.page {
	width: 100%;
	float: left;
}
.page .anons {
	font-size: 12px;
}
.page p {
	overflow: hidden;
}
.page img {
	float: left;
	border: #cccccc 1px solid;
	margin-right: 10px;
}


.map {
	width: 790px;
	padding: 3px;
	border: #CCC 3px solid;
	margin-bottom: 20px;
}
.inp {
	border: #CCC 1px solid;
	padding: 10px;
	font-size: 12px;
	margin-bottom: 15px;
}
.inp2 {
	border: #CCC 1px solid;
	padding: 5px 10px;
	font-size: 12px;
	margin-bottom: 10px;
}
.inp input {
	border: 1px solid #AFAFAF;
	margin-top: 3px;
}
.inp select {
	border: 1px solid #AFAFAF;
	margin-top: 3px;
}
.inp textarea {
	border: 1px solid #AFAFAF;
	margin-top: 3px;
}
.sel select {
	border: 1px solid #AFAFAF;
	font-size: 10px;
}
.sel {
	width: 200px;
	font-size: 11px;
	float: right;
	/* text-align: right; */
	vertical-align: top;
	margin-top: -47px;
}
.sel2 select {
	border: 1px solid #AFAFAF;
	font-size: 12px;
	padding:3px 5px;
}
.sel2 {
	width: 200px;
	font-size: 12px;
	float: right;
	text-align: right;
	vertical-align: top;
	margin-top: -6px;
}

.img {
	padding:3px;
	margin:0px 0px 0px 0px;
	border:#CCC 1px solid;
}

.navigation {
	width: 100%;
	float: left;
}


.mor {
	padding:0px 0px 0px 0px !important;
}
.more3 {
	width:100%;
	display:block;
	font-size: 16px;
	padding:5px 0 15px 130px !important;
}


/* Basket
-----------------------------------------------------------------------------*/
.basket {
	line-height: 30px;
	width: 100%;
	border-bottom: #eaeaea 1px solid;
	margin-bottom: 20px;
}
.basket a {
	font-size:16px;
}
.basket td {
	padding: 15px 0;
	border-top: #eaeaea 1px solid;
}
.basket img {
	float: left;
	border: #cccccc 1px solid;
	margin-right: 10px;
}
.basket .product_cost {
	color: #3c3b3b;
	font-size: 24px;
	font-weight: normal;
}
.product_cost_basket {
	color: #3c3b3b;
	font-size: 29px;
	font-weight: normal;
	text-shadow: 1px 1px 1px #ffffff;
}
.step {
	margin-bottom: 20px;
	width: 100%;
}
.step td {
	font-size: 22px;
	font-weight: normal;
	border-right: #FFF 2px solid;
	padding-left: 100px;
}
.basket_step_listing {
	background: url(/templates/skin/images/img_42.jpg) left no-repeat;
	min-height: 63px;
	width: 184px;
	color: #2e2e2e;
}
.basket_step_listing_active {
	background: url(/templates/skin/images/img_38.jpg) left no-repeat;
	min-height: 63px;
	width: 184px;
	color: #FFF;
}
.basket_step_confirm {
	background: url(/templates/skin/images/img_39.jpg) left no-repeat;
	min-height: 63px;
	width: 235px;
	color: #2e2e2e;
}
.basket_step_confirm_active {
	background: url(/templates/skin/images/img_45.jpg) left no-repeat;
	min-height: 63px;
	width: 235px;
	color: #FFF;
}
/* todo: ����� �� ���������� */
.basket_step_confirm_ok {
	background: url(/templates/skin/images/img_43.jpg) left no-repeat;
	min-height: 63px;
	width: 30%;
	color: #FFF;
}
.basket_step_orders_ok {
	background: url(/templates/skin/images/img_40.jpg) left no-repeat;
	min-height: 63px;
	color: #2e2e2e;
}
.basket_step_orders_ok_active {
	background: url(/templates/skin/images/img_44.jpg) left no-repeat;
	min-height: 63px;
	color: #FFF;
}

.basket_button_erase {
  }

.basket_button_recount {
  }

.basket_button_next {
	background: #612F09 url(/templates/skin/images/img_48.jpg) top no-repeat;
	width: 228px;
	text-shadow:0 -1px 0 #a20c12;
	height: 39px;
	display: block;
	font-size:20px;
	color:#FFF;
	text-align:left;
	padding:0 0 0 15px;
	font-weight:normal;
	cursor:pointer;
	border:none;
}
.basket_button_next:hover {
	background: #612F09 url(/templates/skin/images/img_48.jpg) top no-repeat;
	background-position:0 -39px;
}

.basket_button_print {
  }

.activ {
	background:#4c4c4c url(/templates/skin/images/al_35.png) repeat-x bottom;
	min-height:45px;
	font-weight:bold;
	font-size:16px;
	padding:8px 0 0 10px;
	color:#FFF;
	line-height:18px;
	text-transform:uppercase;
	text-shadow:0 -1px 0 #141414;
	margin:-10px -10px 10px -10px;
}
.your_order {
	width: 410px;
	float: left;
	border: #eaeaea 2px solid;
	font-size: 16px;
}
.your_order td {
	padding: 15px;
}
.your_order th {
	border-top: #eaeaea 1px solid;
	padding: 15px;
}
.your_order .product_cost {
	font-weight: bold;
	color: #3c3b3b;
	font-size: 16px;
}
.zagolovok {
	font-weight: bold;
	color: #0AA78A;
	font-size: 28px;
	font-weight: normal;
}
.your_order .product_cost_basket {
	font-size: 26px;
}
.normal {
	font-size: 14px;
}
.basket_forma {
	width: 550px;
	float: right;
	text-align: left;
}
.forma_1 {
	float: left;
	border-top: #cccccc 1px solid;
	margin-top: -6px;
	width: 535px;
	padding: 20px 20px 0 2px;
	line-height: 24px;
}
.forma_1 strong {
	color: #2d2d2d;
}

.basket_yes {
	line-height: 34px;
	text-align: center;
	padding: 80px 0 190px 0;
}
.basket_yes h4 {
	font-size: 22px;
	font-weight:normal;
	color: #d9232a;
}
.basket_yes h1 {
	margin: 0 0 5px 0;
	padding: 0;
	font-size:45px !important;
}
.error {
	width: 519px;
	margin:150px auto;
}
.error p {
	line-height: 24px;
	float: left;
	padding: 30px 0 0 50px;
	font-size: 14px;
	color: #1c1c1c;
}
.basket_popup {
	text-align:left;
	width: 827px;
	height: 396px;
	/*background: url(/templates/skin/images/img_54.png) no-repeat;*/
	padding: 47px;
}
.basket_popup .title {
	background: url(/templates/skin/images/img_55.png) no-repeat left;
	font-size: 26px;
	font-weight: bold;
	padding: 20px 0 20px 70px;
	border-bottom:#eaeaea 1px solid;
	width:760px;
}
.basket_popup .product {
	width: 830px;
	float: left;
	margin: 20px 0 10px 0;
	border-bottom: #f3f3f3 1px solid;
	padding-bottom: 10px;
	line-height: 26px;
	position: relative;
}
.basket_popup .product a {
	font-size: 14px;
}
.basket_popup .product p {
	overflow: hidden;
}
.basket_popup .product_cost {
	font-size: 24px;
	font-weight: bold;
}
.basket_popup .txt_1 {
	font-weight: bold;
	font-size: 14px;
	color: #3c3b3b;
}
.basket_popup .product h3 {
	margin-bottom: 20px;
}
.basket_popup .product h3 a {
	font-size: 24px;
	font-weight: normal;
}
.zakaz {
	position: absolute;
	right: -5px;
	bottom: 15px;
	float: right;
}


.products_sw_top a {
	background:url(/templates/skin/modules_cmsot/products/images/products_sw_top.png) no-repeat;
	width:82px;
	height:22px;
	position:relative;
	z-index:100;
	margin-bottom:-22px;
	display:block;
}
.products_sw_new  a {
	background:url(/templates/skin/modules_cmsot/products/images/products_sw_new.png) no-repeat;
	width:82px;
	height:22px;
	position:relative;
	z-index:100;
	margin-bottom:-22px;
	display:block;
}
.products_sw_discont  a {
	background:url(/templates/skin/modules_cmsot/products/images/products_sw_discont.png) no-repeat;
	width:82px;
	height:22px;
	position:relative;
	z-index:100;
	margin-bottom:-22px;
	display:block;
}



/* Sidebar Left
-----------------------------------------------------------------------------*/



/* ���� �������  */
.block_news {
	width:220px;
	background: #C1E7F4 url(/templates/skin/images/bg_blok_news.jpg) repeat-x bottom;
	padding: 10px;
	font-size:16px;
	margin-bottom: 20px;
	}
.block_news strong, b {
  font-size:18px;
	color: #171411;
	}
.block_news b a {
	color: #171411;
	text-decoration: none;
}
.block_news b a:hover {
	text-decoration: underline;
}
.block_news a {
	color: #3F9A02;
	text-decoration: underline;
}
.block_news a:hover {
	text-decoration: none;
}
.block_news_headline {
	background:#7EC6EC;
	height:36px;
	font-weight:normal;
	font-size:24px;
	padding:12px 0 0 20px;
	color:#ffffff;
	margin:-10px -10px 10px -10px;
	text-shadow:1px 1px 0 #000000;
}
.block_news_headline a {
	color:#EEF1ED;
	text-decoration:none;
}
.block_news_headline a:hover {
	color:#E9EEE3;
	text-decoration:underline;
}
.block_news_row {
 margin: 10px 0px 20px 0px;
 display: block;
}
.block_new_date {
	color: #3C5F1E;
	width: 100%;
	margin-bottom: 7px;
	font-size: 12px;
}

/* ���� ���  ��������� �������*/
.products_goods_menu_left {
	width: 220px;
	background: #CAEAF5;
	padding: 5px 10px 0px 10px;
	font-size:16px;
	margin-bottom: 10px;
}
.products_goods_menu_left strong, b {
	color: #272727;
}
.products_goods_menu_left b a {
	color: #272727;
	text-decoration: none;
}
.products_goods_menu_left b a:hover {
	text-decoration: underline;
}
.products_goods_menu_left a {
	color: #000000;
	text-decoration: underline;
}
.products_goods_menu_left a:hover {
	text-decoration: none;
}
.products_goods_menu_left div:last-child {
	margin-bottom:15px;
}

/* ���� ���  ��������� ������� ���������� 1 */
.products_goods_menu_left_sub_1 {
	min-height:20px;
	font-weight:normal;
	font-size:20px;
	padding:5px 8px 8px 15px;
	color:#3B332D;
	text-transform: none;
	margin:0 -10px;
	border-bottom: #ffffff 1px solid;
}
.products_goods_menu_left_sub_1.activ_menu a { 
	color:#3B332D !important;
	}
.products_goods_menu_left_sub_1 a {
	font-weight:normal;
	font-size:20px;
	color:#3B332D;
	text-shadow:1px 1px 0 #ffffff;
	text-decoration:none;
	}
.products_goods_menu_left_sub_1 a:hover {
	color:#1CBBEE;
	text-decoration:underline;
	
}
/* ���� ���  ��������� ������� ���������� 2 */
.products_goods_menu_left_sub_2 {
	background: #F2F4E5 url(/templates/skin/images/al_36.png) no-repeat top left;
	color: #393838;
	padding-left: 10px;
	margin:0 -10px;
	}
.products_goods_menu_left_sub_2:hover {
	background: #97E597 url(/templates/skin/images/al_36_2.png) no-repeat top left !important;
	background-position:10px 0;
	color: #393838;
	margin:0 -10px;
	padding:0 0px 0 10px;
}
.products_goods_menu_left_sub_2 a {
	font-size:16px;
	font-weight: normal;
	display: block;
	padding: 5px;
	color: #393838;
	text-decoration: none;
	}
.products_goods_menu_left_sub_2.activ_menu {
	background: #ffffff  url(/templates/skin/images/al_36_2.png) no-repeat top left !important;
	background-position:0 0 !important;
	}
.products_goods_menu_left_sub_2.activ_menu a {
	color:#d9252c !important;
	}
.products_goods_menu_left_sub_2.activ_menu:hover {
	background: #ffffff  url(/templates/skin/images/al_36_2.png) no-repeat top left !important;;
	background-position:10px 0 !important;
}
/* ���� ���  ��������� ������� ���������� 3 */
.products_goods_menu_left_sub_3 {
	color: #393838;
	padding-left: 10px;
}
.products_goods_menu_left_sub_3 a {
	display: block;
	padding: 1px 0 1px 6px;
	color: #393838;
	text-decoration:underline;
}
.products_goods_menu_left_sub_3:hover {
	text-decoration: none;
	background:#cdcdcd;
	margin:0 -10px;
	padding:0 0 0 20px;
}
.products_goods_menu_left_sub_3.activ_menu a {
	color:#d9252c !important;
	text-decoration:none;
}
.products_goods_menu_left_sub_3.activ_menu {
	background:#cdcdcd !important;
	margin:0 -10px;
	padding:0 0 0 20px;
}
.products_goods_menu_left_sub_3.activ_menu:hover {
	background:#cdcdcd !important;
	margin:0 -10px;
	padding:0 0 0 20px;
}
.products_search_table {
	background: #f3f3f3;
	color: #5d5d5d;
	font-size: 11px;
	font-weight: bold;
	width: 100%;
	float: left;
	margin-bottom: 10px;
}
.products_search_table select {
	min-width:140px !important;
}
/*input {
	border: none;
}*/
.products_search_table [type="checkbox"] {
	min-width:16px;
}	
.products_search_table [type="radio"] {
	min-width:16px;
}	
.form_search input {
	margin:5px 3px;
	min-width:200px;
	box-shadow: 0 0 0 3px #f0f0f0;
	border: #CCC 1px solid;
	padding:5px 7px;
	font-size: 11px;
}
.form_search select {
	margin:5px 3px;
	min-width:100px;
	border: #CCC 1px solid;
	box-shadow: 0 0 0 3px #f0f0f0;
	padding:5px 7px;
	font-size: 11px;
}
.form_search textarea {
	margin:0px 0 3px 4px;
	border: #CCC 1px solid;
	padding:5px 7px;
	outline:#f0f0f0 3px solid;
	font-size: 11px;
}
.comm_form input {
	margin:3px 0;
	border: #CCC 1px solid;
	padding:5px 7px;
	width:200px;
	outline:#f0f0f0 3px solid;
}
.comm_form select {
	margin:7px 0 3px 7px;
	border: #CCC 1px solid;
	padding:5px 7px;
	width:200px;
	outline:#f0f0f0 3px solid;
}
.comm_form textarea {
	margin:5px 0 3px 4px;
	border: #CCC 1px solid;
	padding:5px 7px;
	width:300px;
	min-height:100px;
	outline:#f0f0f0 3px solid;
}
.comm_form input[type="checkbox"] {
	width:16px;
}
/* Footer
-----------------------------------------------------------------------------*/

#container_footer {
	width: 100%;
	height: 320px;
	bottom: 300px;
	left: 0;
	z-index: 0;
	position: relative;
	float: left;
	overflow: hidden;
	background:;
	padding-bottom: 0px;
	margin: 0px 0px 0px 0px;
}
.logo_ {
	margin: 20px 0px 0px 10px;
	float: left;
	width: 280px;
}


.grafic {
	font-weight: bold;
	margin-bottom: 5px;
}

.tel_footer {
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
	width: 255px;
	float: right;
	margin-top: 20px;
	text-shadow: 1px 1px 1px #015487;
}

.line_footer {
	width: 100%;
	float: left;
	height: 1px;
	background: #6A3218;
	margin: 10px 0px 10px 0px;
}

.copy a, .button a {
	color:#EEF1ED;
}
.copy_ {
	margin: 0px 15px 10px 25px;
	font-size: 12px;
	float: left;
	width: 100%;
	color: #000000;
}
.copy_ a, .button a{
	color:#EEF1ED;
}
.author {
	margin: 20px 0;
	width: 600px;
	float: right;
	color: #0077bb;
	font-size: 14px;
	text-align: right;
}
.big {
	font-size:20px;

}
.comm_form {
	background:#FAF3E7;
	margin:0 0 30px 0;
}
.comm_form td {
	padding:10px;
}
.small {
	font-size:12px;
	color:#999;
}
.vendors_data {
	margin: 20px 15px 20px 15px;
	padding: 15px;
	background: #eeeeee;
	font-size: 16px;
	}
 .marg{
	 margin-bottom:7px;
	 }
.marg{
	margin-top:-10px !important;
	}
.tabberlive input:not([type="radio"]){
	width:250px;
	padding:4px 7px;
	margin-bottom:7px;
	}
.tabberlive  select{
	width:268px;
	padding:4px 7px;
	margin-bottom:7px;
	}
.tabberlive textarea{
	width:418px;
	margin-bottom:10px;
	}
.margin_minus{
	margin-top:-46px;
	}

.top {	
	margin: 20px 0 0 0px;
	float: right;
	}
	
#toTop {
   width:50px;
	height:50px;
   background:url(/templates/skin/images/arrow_icon.png) no-repeat;
   padding:4px;
   position:fixed;
   bottom:300px; /* ������ ������ �� ������� ��� ������*/
   right:60px;
   cursor:pointer;
   display:none;
	z-index: 1001;
  }
  
  .image_key {
   display: none;
  }

.size_analog_options_quantity_1 {  }
.size_analog_options_quantity_0 { color:#777777; }
.size_analog_button_quantity_0 { }
 


.videoWrapper {
        position: relative;
        padding-bottom: 56.25%; /* 16:9 */
        padding-top: 25px;
        height: 0;
}
.videoWrapper iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
}


.conteiner{
    width: 100%;
    display: table;   
    font-size: 12px;
    font-family: 'segoe ui';
    border-spacing: 5px 0;
}
.conteiner .item-row{
    display: table-row;
    
}
.conteiner .item{
    width: 33.333%;
    display: table-cell;
    vertical-align: top;    
    padding: 10px;
    background: #ccc;
    border: 2px solid #000;
    box-sizing: border-box;    
}
.conteiner .item-row:nth-child(2) .item{
    border-top: none;    
    border-bottom: none;
   }